Bug 568130 - add iwl6000-firmware version 9.193.4.1
Summary: add iwl6000-firmware version 9.193.4.1
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: iwl6000-firmware
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 568033
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-24 20:33 UTC by John W. Linville
Modified: 2010-03-27 02:32 UTC (History)
1 user (show)

(edit)
Clone Of: 568033
(edit)
Last Closed: 2010-03-27 02:32:23 UTC


Attachments (Terms of Use)

Description John W. Linville 2010-02-24 20:33:30 UTC
+++ This bug was initially created as a clone of Bug #568033 +++

Version 9.193.4.1 of uCode for Intel® 6000 Series Wi-Fi Adapters is now
available for download from http://intellinuxwireless.org/?n=Downloads

Changes:
- Sync with fixes from factory
- Fix CTKILL issue after resume
- Fix TC error resulting in NMI On 8KB AMSDU frames required at
  least 4K free space
- Fix for 6000 series cards with EEPROM

Comment 1 Fedora Update System 2010-02-24 20:34:50 UTC
iwl6000-firmware-9.193.4.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/iwl6000-firmware-9.193.4.1-1.el5

Comment 2 Fedora Update System 2010-03-02 19:12:33 UTC
iwl6000-firmware-9.193.4.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/iwl6000-firmware-9.193.4.1-1.el5

Comment 3 Fedora Update System 2010-03-03 00:16:44 UTC
iwl6000-firmware-9.193.4.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iwl6000-firmware'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-2317

Comment 4 Fedora Update System 2010-03-27 02:32:19 UTC
iwl6000-firmware-9.193.4.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.